Subject: Re: bug#26887: [PATCH 01/11] gnu: libdrm: Update to 2.4.80.

From: Marius Bakke <[email-masked]>
Date: Thu, 11 May 2017 22:04:58 +0200

Kei Kebreau <[email-masked]> writes:

> Kei Kebreau <[email-masked]> writes:
>
> These patches are intended for gnome-updates. The first three are merged
> from master. Also, the mutter patch is not functional yet, as it
> probably requires some updated package from master.

I think it's better to merge master directly instead of cherry-picking
these patches. We'd want to do that before starting it on Hydra anyway.

Would you like to do it? I think we can start building it shortly, Hydra
seems to have caught up with recent events. Maybe it'll be ready for the
release :)

Do you know if anything else remains after Mutter?